#wrapper{
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-body-login.png', sizingmethod='scale');
}
.user-area > ul a:hover,
.user-area{
	background:url(../images/bg-user-area.png);
}
.add-nav a:hover{background-color:#797979;}
.user-area > ul{
	visibility:hidden;
	border:1px solid #4c4c4c;
}
.user-area.hover > ul{visibility:visible;}
#main-nav .container>ul> .active > a,
#main-nav .container>ul> li:hover > a{background:url(../images/bg-main-nav.png);}
.info .items .drop{
	background:url(../images/bg-info-items.png);
	border:1px solid #f2f2f2;
}
#footer{background:url(../images/bg-footer.png);}
